<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a8e01e136884fb3893c6f63c4c561851">
  <dict>
    <!--2021-01-06 10:58:06.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
